/*
CMS:    iKISS 8.3 Patch 7
Author: Advantic GmbH
Theme:  Basislayout/Premiumlayout
*/

@import url('/../output/fonts/fontawesome-7/css/all.min.css');
@import url('/../output/fonts/fontawesome-7/css/duotone-light.min.css');
@import url('/../output/fonts/fontawesome-7/css/duotone-regular.min.css');
@import url('/../output/fonts/fontawesome-7/css/duotone-thin.min.css');
@import url('/../output/fonts/fontawesome-7/css/sharp-duotone-light.min.css');
@import url('/../output/fonts/fontawesome-7/css/sharp-duotone-regular.min.css');
@import url('/../output/fonts/fontawesome-7/css/sharp-duotone-solid.min.css');
@import url('/../output/fonts/fontawesome-7/css/sharp-duotone-thin.min.css');
@import url('/../output/fonts/fontawesome-7/css/sharp-light.min.css');
@import url('/../output/fonts/fontawesome-7/css/sharp-regular.min.css');
@import url('/../output/fonts/fontawesome-7/css/sharp-solid.min.css');
@import url('/../output/fonts/fontawesome-7/css/sharp-thin.min.css');
@import url('var.css?__ts=1772116431');
@import url('ikiss-gridtools-83p7.css?__ts=1772116431');
@import url('ikiss-modules-83p7.css?__ts=1772116431');
@import url('design.css?__ts=1781084538');
@import url('custom.css?__ts=1781089485');
@import url('print.css?__ts=1772116431') print;

/* START selectable classes */
.btn {}
.btn-outline {}
.page-title {}
.space-above {}
.space-below {}
/* END selectable classes */